CREATE TABLE [C6Staging].[INSTRBDS] (
	[OID_] varchar(35) NULL,
	[VERSION_] decimal(19,0) NULL,
	[BDISIN] varchar(20) NULL,
	[BDMAF] varchar(20) NULL,
	[F_OID__PCATA_5DDA6] varchar(35) NULL,
	[PROVENIENZA] varchar(50) NULL
)
GO